2020-ono-hokkaido-ainu-go-hogen-gurafu-riron:
  type: article
  title: "北海道アイヌ語方言の分類再考ーグラフ理論による方言研究の新展開: 人文学データの分析を代数構造から見直すー"
  author:
    - "小野洋平"
  date: 2020
  url: "http://hdl.handle.net/10258/0002000003"
  language: "ain"
